      Program gridst
!c
      parameter(nx=4320,ny=2160,nxp1=nx+1)

      REAl out(nx,ny)

      OPEN (39,file='/scratchin/grupos/eta/home/reta/tempo/GEF_tempo/gef_trunk/PRP/data_in/init/sstgrb_gfs',form='unformatted',convert='big_endian')
      READ(39)((out(I,2161-J),I=1,4320),J=1,2160)
						print*,nx
						
						End
